/* ======================================================== */
/*      SP Business Common
/* ======================================================== */
/* 1rem = 16px
    1px = 0.0625rem(1/16)
    PC base width = 1380px(1280+50+50)
    PC : 1px = 1/1380*100vw = 0.072vw
    SP base width = 750px
    SP : 1px = 1/750*100vw = 0.133vw
    Max screen size = 960px */
html {
  font-size: min(2.133vw, calc( 960 / 750 * 100% ));
}

body {
  color: #231815;
  font-weight: 500;
}

.wrapper {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}

/* ======================================================== */
/*      SP header  
/* ======================================================== */
.header {
  height: 5.813rem;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding: 0.625rem 1.733% 0.625rem 2%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header_wrp {
  width: 100%;
  background-color: #FFFFFF;
  position: fixed;
  z-index: 50;
  top: 0;
  left: 0;
}
@media (orientation: landscape) {
  .header_wrp {
    position: static;
  }
}
.header_logo {
  width: 31.717%;
}
.header_cntc {
  display: flex;
  width: 53.357%;
  justify-content: space-between;
  flex-direction: row-reverse;
}
.header_cntc li {
  width: 48.868%;
}
.header_cntc li a {
  height: 3.194rem;
  border-radius: 9999px;
  background: #19acac;
  color: #FFFFFF;
  font-size: 1.25rem;
  font-weight: 600;
  letter-spacing: 0.05em;
  padding-bottom: 0.188rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* ======================================================== */
/*      SP main            
/* ======================================================== */
.contents {
  margin-top: 5.813rem;
}
@media (orientation: landscape) {
  .contents {
    margin-top: 0;
  }
}

/* .mv
/* -------------------------------------------------------- */
.mv {
  color: #fff;
  text-align: center;
}
.mv_catch {
  background: url("../images/clenair/yslp/mv_catch_bg.svg") no-repeat center center/cover;
  height: 11.419rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.mv_catch img {
  width: 86.089%;
}
.mv_wrp {
  aspect-ratio: 750/1176;
  background: url("../images/clenair/yslp/mv_bg@2x.webp") no-repeat top center/cover;
}
@media screen and (max-width: 589px) {
  .mv_wrp {
    background-image: url("../images/clenair/yslp/mv_bg.webp");
  }
}
.mv_ttl {
  font-size: 7.031rem;
  letter-spacing: 0.22em;
  line-height: 1.304;
  padding-top: 9.375rem;
  font-weight: 600;
}
.mv_ttl span {
  font-size: 8.75rem;
}
.mv_txt01 {
  font-size: 2.375rem;
  letter-spacing: 0.13em;
  margin-top: 11.563rem;
  font-weight: 600;
}
.mv_txt01:after {
  content: "";
  width: 87.733%;
  height: 1px;
  display: block;
  margin-top: 1.563rem;
  background-color: #FFFFFF;
  margin-left: auto;
  margin-right: auto;
}
.mv_txt02 {
  margin-top: 0.938rem;
  font-size: 1.625rem;
  letter-spacing: 0.09em;
  line-height: 1.731;
  color: #fff;
  font-weight: 400;
}
.mv_txt03 {
  margin-top: 0.938rem;
  font-weight: 600;
  font-size: 1.875rem;
  letter-spacing: 0.08em;
}
.mv_btn a {
  margin-top: 2.813rem;
  width: 90.667%;
  height: 13.438rem;
  border-radius: 9999px;
  background: #00a4a3;
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: center;
  margin-left: auto;
  margin-right: auto;
  font-weight: 600;
  font-size: 2.688rem;
  letter-spacing: 0.1em;
  color: #fff;
  flex-wrap: wrap;
  position: relative;
}
.mv_btn a .model {
  font-size: 2.25rem;
  margin-top: 2.188rem;
}
.mv .arrow {
  position: absolute;
  display: block;
  width: 2.444rem;
  height: 0.188rem;
  border-radius: 9999px;
  background-color: #ffffff;
  right: 2.331rem;
  top: 50%;
  transform: translateY(-50%);
}
.mv .arrow::before,
.mv .arrow::after {
  content: "";
  position: absolute;
  top: calc(50% - 0.094rem);
  right: 0;
  width: 0.956rem;
  height: 0.188rem;
  border-radius: 9999px;
  background-color: #ffffff;
  transform-origin: calc(100% - 0.094rem) 50%;
}
.mv .arrow::before {
  transform: rotate(46.55deg);
}
.mv .arrow::after {
  transform: rotate(-46.55deg);
}

/* .cnsl
/* -------------------------------------------------------- */
.cnsl_txt {
  width: 93.333%;
  height: 13.375rem;
  border: 0.5rem solid #edeef1;
  margin-top: 1.875rem;
  font-weight: 800;
  font-size: 2.125rem;
  letter-spacing: 0.03em;
  line-height: 1.676;
  text-align: center;
  color: #ea5550;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
}

/* .achv
/* -------------------------------------------------------- */
.achv {
  margin-top: 1.875rem;
  aspect-ratio: 750/600;
  background: url("../images/clenair/yslp/achv_bg@2x.webp") no-repeat top center/cover;
}
@media screen and (max-width: 589px) {
  .achv {
    background-image: url("../images/clenair/yslp/achv_bg.webp");
  }
}
.achv_ttl {
  font-weight: 600;
  font-size: 3.688rem;
  letter-spacing: 0.1em;
  text-align: center;
  color: #fff;
  padding-top: 4.375rem;
}
.achv_txt01 {
  margin-top: 1.563rem;
  font-weight: 600;
  font-size: 1.875rem;
  letter-spacing: 0.05em;
  text-align: center;
  color: #000;
  width: 43.112%;
  height: 3.15rem;
  border-radius: 9999px;
  background: #eae5e3;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0.188rem;
}
.achv_txt02 {
  margin-top: 3.438rem;
  width: 59.067%;
  margin-left: auto;
  margin-right: auto;
}
.achv_txt03 {
  margin-top: 3.75rem;
  font-weight: 600;
  font-size: 1.875rem;
  letter-spacing: 0.1em;
  line-height: 1.667;
  text-align: center;
  color: #fff;
}

/* .prps
/* -------------------------------------------------------- */
.prps {
  margin-top: 3.975rem;
  text-align: center;
  aspect-ratio: 750/600;
  background: url("../images/clenair/yslp/prps_bg@2x.webp") no-repeat top center/cover;
}
@media screen and (max-width: 589px) {
  .prps {
    background-image: url("../images/clenair/yslp/prps_bg.webp");
  }
}
.prps_ttl {
  padding-top: 8.438rem;
  font-weight: 600;
  font-size: 3.688rem;
  letter-spacing: 0.1em;
  color: #fff;
}
.prps_txt01 {
  margin-top: 4.063rem;
  font-weight: 700;
  font-size: 3.625rem;
  color: #ea5550;
}
.prps_txt02 {
  margin-top: 4.375rem;
  font-weight: 600;
  font-size: 1.875rem;
  letter-spacing: 0.1em;
  line-height: 1.667;
  color: #fff;
}

/* .intr
/* -------------------------------------------------------- */
.intr {
  margin-top: 7.5rem;
}
.intr_ttl {
  font-weight: 600;
  font-size: 3.75rem;
  text-align: center;
  color: #000;
}
.intr_txt01 {
  margin-top: 2.188rem;
  font-weight: 600;
  font-size: 1.875rem;
  letter-spacing: 0.05em;
  line-height: 1.667;
  text-align: center;
}
.intr_imgbox {
  margin-top: 4.375rem;
  overflow-x: scroll;
  width: calc(100% - 4.375rem);
  margin-left: 4.375rem;
  position: relative;
  padding-bottom: 1.25rem;
}
.intr_img {
  width: 75rem;
  display: block;
}
.intr_scroll {
  position: absolute;
  top: 35%;
  left: 50%;
  transform: translate(-35%, -50%);
  z-index: 15;
  display: block;
  width: 7.188rem;
  height: 7.188rem;
}
.intr_note {
  margin-top: 1.25rem;
  font-size: 1.25rem;
  letter-spacing: 0.05em;
  line-height: 1.8;
  text-align: center;
}

/* .cncp
/* -------------------------------------------------------- */
.cncp {
  margin-top: 4.688rem;
  padding-top: 5.625rem;
  padding-bottom: 7.375rem;
  background: #edeae9;
}
.cncp_ttl {
  font-size: 3.75rem;
  letter-spacing: 0.04em;
  line-height: 1.483;
  text-align: center;
  color: #000;
  font-weight: 600;
}
.cncp_txt01 {
  margin-top: 0.313rem;
  font-size: 1.875rem;
  letter-spacing: 0.1em;
  line-height: 75px;
  text-align: center;
  color: #000;
  font-weight: 400;
}
.cncp_ttl {
  margin-left: auto;
  margin-right: auto;
}
.cncp_img {
  margin-top: 2.188rem;
  width: 93.004%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.cncp_txt02 {
  position: absolute;
  font-weight: 600;
  font-size: 1.758rem;
  letter-spacing: 0.05em;
}
.cncp_txt03 {
  position: absolute;
  width: 12.411rem;
  height: 12.411rem;
  font-size: 1.659rem;
  letter-spacing: 0.25em;
  line-height: 1.643;
  text-align: center;
  color: #fff;
  opacity: 0.9;
  border-radius: 9999px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.cncp_wrp {
  width: 84%;
  margin-left: auto;
  margin-right: auto;
  color: #000;
}
.cncp_txt04 {
  margin-top: 5.938rem;
  font-size: 3.438rem;
  letter-spacing: 0.1em;
  line-height: 1.091;
  text-align: center;
  font-weight: 400;
}
.cncp_txt05 {
  margin-top: 2.813rem;
  font-size: 1.75rem;
  letter-spacing: 0.12em;
  line-height: 1.857;
  text-align: justify;
}

.relx {
  margin-top: 4.375rem;
}
.relx .cncp_ttl {
  width: 36.199%;
}
.relx .cncp_txt02 {
  top: 15.483%;
  left: 18.676%;
}
.relx .cncp_txt03 {
  background: #31a0d3;
  top: 4.115%;
  right: 5.945%;
}

.invg {
  margin-top: 7.363rem;
}
.invg .cncp_ttl {
  width: 67.201%;
}
.invg .cncp_txt02 {
  top: 10.781%;
  right: 18.815%;
}
.invg .cncp_txt03 {
  background: #66be96;
  top: 4.301%;
  left: 7.484%;
}

.actv {
  margin-top: 7.063rem;
}
.actv .cncp_ttl {
  width: 39.319%;
}
.actv .cncp_txt02 {
  top: 38.522%;
  left: 3.899%;
}
.actv .cncp_txt03 {
  background: #eb6d65;
  bottom: 6.036%;
  right: 5.945%;
}

/* .modl
/* -------------------------------------------------------- */
.modl {
  background-color: #00a4a3;
  padding: 4.063rem 5.333% 6.563rem;
}
.modl_ttl {
  font-size: 3.438rem;
  letter-spacing: 0.03em;
  line-height: 1.273;
  text-align: center;
  color: #000;
  font-weight: 600;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.modl_ttl:before, .modl_ttl:after {
  content: '';
  width: 0.125rem;
  height: 1.4em;
  background-color: #000000;
  display: block;
  margin-bottom: -2.5rem;
}
.modl_ttl:before {
  margin-right: 1.25rem;
  transform: rotate(-40deg);
}
.modl_ttl:after {
  margin-left: 1.25rem;
  transform: rotate(40deg);
}
.modl_txt {
  font-size: 1.75rem;
  letter-spacing: 0.05em;
  line-height: 1.786;
  text-align: center;
  color: #000;
  margin-top: 3.125rem;
  font-weight: 600;
}
.modl_house {
  font-weight: 600;
  font-size: 2.563rem;
  letter-spacing: 0.05em;
  line-height: 1.448;
  text-align: center;
  color: #fff;
  margin-top: 1.25rem;
}
.modl_note {
  font-size: 1.25rem;
  letter-spacing: 0.05em;
  line-height: 2.5;
  text-align: center;
  color: #000;
  margin-top: 0.313rem;
}
.modl_sttl {
  font-size: 2rem;
  letter-spacing: 0.05em;
  line-height: 1.2;
  color: #fff;
  height: 5.25rem;
  background: #3f3e3e;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  position: relative;
  cursor: pointer;
}
.modl_sttl:before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 2.875rem;
  width: 1.75rem;
  height: 0.188rem;
  border-radius: 10px;
  background: #FFF;
  display: block;
}
.modl_sttl:after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 3.625rem;
  width: 0.188rem;
  height: 1.75rem;
  border-radius: 10px;
  background: #FFF;
  display: block;
  transition: 0.3s cubic-bezier(0.76, 0, 0.24, 1);
  will-change: transform;
}
.modl_sttl.active:after {
  transform: translate(-50%, -50%) rotate(90deg);
}
.modl_area {
  margin-top: 1.875rem;
}
.modl_area_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  background-color: #FFFFFF;
  padding-bottom: 2.313rem;
}
.modl_area_box:nth-of-type(n+2) {
  margin-top: 0.125rem;
}
.modl_area_txt {
  width: 53.731%;
}
.modl_area_img {
  width: 43.284%;
}
.modl_prfc {
  width: 60.556%;
  height: 3.99rem;
  background: #eee191;
  font-size: 1.75rem;
  letter-spacing: 0.1em;
  line-height: 1.2;
  color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 400;
}
.modl_cmpn {
  font-size: 1.875rem;
  letter-spacing: 0.05em;
  line-height: 1.6;
  color: #231815;
  margin-top: 1.25rem;
  margin-left: 7.056%;
}
.modl_addr {
  font-size: 1.563rem;
  letter-spacing: 0.05em;
  line-height: 1.6;
  text-align: left;
  color: #231815;
  margin-top: 0.938rem;
  font-weight: 400;
  padding-left: 7.056%;
}
.modl_btn {
  width: 72.985%;
  margin-left: auto;
  margin-right: auto;
}
.modl_btn a {
  height: 4.556rem;
  background: #00a4a3;
  margin-top: 4.306rem;
  font-size: 1.375rem;
  letter-spacing: 0.05em;
  line-height: 1.2;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 9999px;
  position: relative;
}
.modl_btn a:before, .modl_btn a:after {
  content: "";
  position: absolute;
  top: calc(50% - 0.053rem);
  right: 1.875rem;
  width: 0.856rem;
  height: 0.106rem;
  border-radius: 9999px;
  background-color: #ffffff;
  transform-origin: calc(100% - 0.053rem) 50%;
}
.modl_btn a:before {
  transform: rotate(46.2deg);
}
.modl_btn a:after {
  transform: rotate(-46.2deg);
}

/* .befr
/* -------------------------------------------------------- */
.befr {
  margin-top: 5.625rem;
  text-align: center;
}
.befr_ttl {
  font-weight: 700;
  font-size: 3.438rem;
  letter-spacing: 0.03em;
  line-height: 1.455;
  color: #00a4a3;
}
.befr_txt01 {
  margin-top: 1.875rem;
  font-size: 1.875rem;
  letter-spacing: 0.05em;
  line-height: 1.667;
  color: #343131;
  font-weight: 600;
}
.befr_txt02 {
  margin-top: 1.875rem;
  width: 93.333%;
  height: 13.375rem;
  border: 0.5rem solid #edeef1;
  font-weight: 800;
  font-size: 2.125rem;
  letter-spacing: 0.03em;
  line-height: 1.676;
  color: #ea5550;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.befr_movie {
  margin-top: 10.588rem;
  aspect-ratio: 16/9;
  width: 100%;
}
.befr_movie iframe {
  width: 100%;
  height: 100%;
}

/* .cntc
/* -------------------------------------------------------- */
.cntc {
  margin-top: 10.313rem;
}
.cntc_ttl {
  font-weight: 600;
  font-size: 1.875rem;
  letter-spacing: 0.03em;
  color: #3f3e3e;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cntc_ttl:before {
  content: "";
  background: url("../images/clenair/yslp/cntc_h_left.svg") no-repeat left center/contain;
  width: 2.063rem;
  height: 1.813rem;
  display: block;
  margin-right: 0.938rem;
}
.cntc_ttl:after {
  content: "";
  background: url("../images/clenair/yslp/cntc_h_right.svg") no-repeat right center/contain;
  width: 2.063rem;
  height: 1.813rem;
  display: block;
  margin-left: 0.938rem;
}
.cntc_box {
  margin-top: 3.363rem;
  width: 89.333%;
  height: 24.375rem;
  background: #ec6d65;
  text-align: center;
  color: #fff;
  letter-spacing: 0.1em;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  flex-wrap: wrap;
  align-content: center;
}
.cntc_box.tel {
  margin-top: 2.306rem;
}
.cntc_txt01 {
  font-size: 2.625rem;
  width: 100%;
}
.cntc_txt02 {
  font-weight: 600;
  font-size: 1.875rem;
  width: 100%;
  margin-top: 1.875rem;
}
.cntc_btn {
  width: 81.582%;
  margin-top: 2.813rem;
}
.cntc_btn a {
  height: 4.711rem;
  border-radius: 9999px;
  background: #fff;
  font-weight: 800;
  font-size: 1.813rem;
  color: #ec6d65;
  display: flex;
  align-items: center;
  justify-content: center;
}
.cntc .tel .cntc_txt01 img {
  width: 71.449%;
  margin-left: auto;
  margin-right: auto;
}
.cntc .tel .cntc_txt02 {
  font-size: 1.75rem;
  color: #fff;
}

/* ======================================================== */
/*      SP footer           
/* ======================================================== */
.footer {
  margin-top: 5.769rem;
  margin-bottom: 14.188rem;
  text-align: center;
}
.footer_logo {
  width: 38.856%;
  margin-left: auto;
  margin-right: auto;
}
.footer_txt01 {
  margin-top: 1.875rem;
  font-size: 1.375rem;
  letter-spacing: 0.1em;
  line-height: 1.682;
  color: #000;
}
.footer_address {
  margin-top: 5rem;
  font-size: 1.438rem;
  letter-spacing: 0.1em;
  line-height: 1.739;
}
.footer_copy {
  margin-top: 1.875rem;
  font-size: 1.063rem;
  letter-spacing: 0.05em;
  color: #282828;
}

/* ======================================================== */
/*      SP inquiry           
/* ======================================================== */
main.contact {
  background: linear-gradient(90deg, rgba(93, 193, 207, 0.2) 0%, rgba(193, 218, 128, 0.2) 50%, rgba(238, 132, 125, 0.2) 100%) #FFFFFF;
  padding: 5rem 3.125rem 6.25rem;
}
main.contact .form.thanks {
  text-align: center;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  flex-wrap: wrap;
}
main.contact .form_ttl {
  letter-spacing: 0.16em;
  color: #3e3a39;
  font-size: 2rem;
  margin-bottom: 3.75rem;
  text-align: center;
  font-weight: 500;
}
main.contact .form .sendmsg {
  border-top: 1px solid #B7B8B8;
  border-bottom: 1px solid #B7B8B8;
  padding-top: 3.375rem;
  padding-bottom: 3.625rem;
  letter-spacing: 0.15em;
  line-height: 2;
  font-size: 1.5rem;
}

/* ======================================================== */
/*      SP model house
/* ======================================================== */
.mdl .header_model {
  width: 46.791%;
}
.mdl .header_model a {
  height: 3.194rem;
  border-radius: 9999px;
  background: #19acac;
  color: #FFFFFF;
  font-size: 1.25rem;
  font-weight: 600;
  letter-spacing: 0.05em;
  padding-bottom: 0.188rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.mdl_mv {
  padding: 3.894rem 3.125rem 0;
  position: relative;
  min-height: 33.456rem;
}
.mdl_mv:before {
  content: "";
  width: 100%;
  height: calc( 100% - 11.694rem );
  min-height: 33.456rem;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #EA5550;
  z-index: -1;
}
.mdl_mv_area {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}
.mdl_mv_area p:first-child {
  font-weight: 600;
  font-size: 1.75rem;
  letter-spacing: 0.2em;
  line-height: 2.143;
  color: #fff;
  margin-top: 1.875rem;
}
.mdl_mv_area p:nth-child(2) {
  width: 5.868rem;
  height: 5.868rem;
}
.mdl_mv_vst {
  margin-top: 4.725rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  grid-column-gap: 5.8%;
}
.mdl_mv_vst li {
  font-weight: 800;
  font-size: 2rem;
  letter-spacing: 0.05em;
  text-align: center;
  color: #ea5550;
  height: 4.189rem;
  border-radius: 10px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.2em 0.4em;
}
.mdl_mv_vst li:first-child {
  width: 66.886%;
}
.mdl_mv_vst li:nth-child(2) {
  width: 22.682%;
}
.mdl_mv_img {
  margin-top: 5.075rem;
}
.mdl_mv_ttl {
  font-weight: 800;
  font-size: 2.688rem;
  letter-spacing: 0.1em;
  line-height: 1.535;
  color: #fff;
  margin-top: 1.25rem;
  min-height: 3.07em;
  margin-right: -1.25rem;
}
.mdl_cntc {
  margin: 4.063rem 3.125rem 0;
}
.mdl_cntc_ttl {
  font-weight: 800;
  font-size: 2.688rem;
  letter-spacing: 0.1em;
  line-height: 1.395;
  text-align: center;
  color: #ea5550;
}
.mdl_cntc_txt01 {
  font-weight: 400;
  font-size: 1.75rem;
  letter-spacing: 0.1em;
  line-height: 1.643;
  text-align: center;
  color: #000;
  margin-top: 2.375rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.mdl_cntc_txt01:before, .mdl_cntc_txt01:after {
  content: "";
  background-color: #000;
  width: 0.156rem;
  height: 2.8em;
  margin-bottom: -0.5em;
}
.mdl_cntc_txt01:before {
  transform: rotate(-35deg);
  margin-right: 3rem;
}
.mdl_cntc_txt01:after {
  transform: rotate(35deg);
  margin-left: 3rem;
}
.mdl_cntc_tel {
  margin-top: 3.125rem;
}
.mdl_cntc_tel a {
  height: 11.875rem;
  border-radius: 3.125rem;
  border: 0.156rem solid #ea5550;
  display: flex;
  align-content: center;
  justify-content: center;
  flex-wrap: wrap;
  grid-row-gap: 1.25rem;
}
.mdl_cntc_tel p {
  width: 100%;
  color: #ea5550;
  text-align: center;
}
.mdl_cntc_txt02 {
  font-size: 1.625rem;
  letter-spacing: 0.1em;
}
.mdl_cntc_telnum {
  font-weight: 600;
  font-size: 4.063rem;
  letter-spacing: 0.05em;
}
.mdl_cntc_telnum span {
  font-size: 2.5rem;
}
.mdl_cntc_adrs {
  margin-top: 4.163rem;
  font-weight: 400;
  font-size: 1.75rem;
  letter-spacing: 0.05em;
  line-height: 1.75;
  color: #000;
  border-top: 0.156rem solid #000;
}
.mdl_cntc_adrs div {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  border-bottom: 0.156rem solid #000;
  padding-top: 0.8em;
  padding-bottom: 0.8em;
}
.mdl_cntc_adrs dt {
  width: 22.308%;
}
.mdl_cntc_adrs dd {
  width: 77.692%;
}
.mdl_cntc_map {
  margin-top: 4.531rem;
  aspect-ratio: 654 / 296.43;
}
.mdl_cntc_map iframe {
  border: 0;
  width: 100%;
  height: 100%;
}
.mdl_cntc_btn a {
  margin-top: 3.6rem;
  width: 18.439rem;
  height: 5.674rem;
  border-radius: 9999px;
  border: solid 0.125rem #a4856c;
  background: transparent;
  font-weight: 600;
  font-size: 1.688rem;
  letter-spacing: 0.05em;
  text-align: center;
  color: #a4856c;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
}
.mdl_bg {
  margin-top: 4.375rem;
  padding-bottom: 8.75rem;
  background: linear-gradient(180deg, #FFFFFF 0%, #FFFFFF 7rem, #EDEAE9 7rem, #EDEAE9 100%);
}
.mdl_bg:before {
  content: "";
  width: 100%;
  height: 7rem;
  clip-path: polygon(50% 0%, 0 100%, 100% 100%);
  background-color: #EDEAE9;
  display: block;
}
.mdl_rsrt {
  margin: 5rem 3.125rem 0;
}
.mdl_rsrt_ttl {
  font-weight: 600;
  font-size: 2.688rem;
  letter-spacing: 0.05em;
  line-height: 1.674;
  text-align: center;
  color: #a4856c;
  margin-left: -3.125rem;
  margin-right: -3.125rem;
}
.mdl_rsrt_hash {
  margin: 5rem 0 0;
  border-top: solid 2px rgba(164, 133, 108, 0.4);
  border-bottom: solid 2px rgba(164, 133, 108, 0.4);
  padding-top: 1.875rem;
  padding-bottom: 1.875rem;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  font-weight: 400;
  font-size: 1.938rem;
  letter-spacing: 0.05em;
  line-height: 1.871;
  color: #ea5550;
  grid-column-gap: 0.5em;
}
.mdl_rsrt_img {
  margin-top: 5.625rem;
}
.mdl_rsrt_img:nth-of-type(n+2) {
  margin-top: 5rem;
}
.mdl_rsrt_txt01 {
  margin-top: 5rem;
  font-weight: 400;
  font-size: 1.813rem;
  letter-spacing: 0.08em;
  line-height: 1.931;
  color: #000;
  text-align: justify;
}
.mdl_flor {
  margin: 5rem 3.125rem 0;
}
.mdl_flor_ttl {
  font-weight: 500;
  font-size: 2.688rem;
  letter-spacing: 0.05em;
  line-height: 1.674;
  text-align: center;
  color: #a4856c;
}
.mdl_flor_img {
  margin-top: 5.625rem;
  background-color: #FFFFFF;
  padding-bottom: 3.125rem;
  min-height: 40.625rem;
  width: 40.625rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  border: solid 1px #bebebe;
}
.mdl_flor_img:nth-of-type(n+2) {
  margin-top: 2.5rem;
}
.mdl_flor_txt {
  font-size: 2.375rem;
  letter-spacing: 0.2em;
  line-height: 1.474;
  color: #000;
  margin-top: 4.688rem;
  position: absolute;
  left: 1.25rem;
  bottom: 0.938rem;
}
.mdl_flor_zoom {
  width: 5.75rem;
  height: 5.75rem;
  position: absolute;
  right: 0.938rem;
  bottom: 0.938rem;
}
.mdl_linkbtn a {
  width: 40.938rem;
  height: 9.375rem;
  background: #ea5550;
  margin: 6.938rem auto 4.688rem;
  font-size: 1.563rem;
  letter-spacing: 0.1em;
  line-height: 2.5rem;
  color: #fff;
  display: flex;
  align-items: center;
  padding-left: 2.375rem;
  padding-right: 3.438rem;
  position: relative;
  border: solid 0.125rem #ea5550;
}
.mdl_linkbtn .arrow {
  position: relative;
  display: inline-block;
  width: 2.444rem;
  height: 0.188rem;
  margin: 0.588rem 0;
  border-radius: 9999px;
  background-color: #ffffff;
  position: absolute;
  right: 1.375rem;
  top: 50%;
  transform: translateY(-50%);
}
.mdl_linkbtn .arrow::before,
.mdl_linkbtn .arrow::after {
  content: "";
  position: absolute;
  top: calc(50% - 0.094rem);
  right: 0;
  width: 0.95rem;
  height: 0.188rem;
  border-radius: 9999px;
  background-color: #ffffff;
  transform-origin: calc(100% - 0.094rem) 50%;
}
.mdl_linkbtn .arrow::before {
  transform: rotate(50.15deg);
}
.mdl_linkbtn .arrow::after {
  transform: rotate(-50.15deg);
}

/* ======================================================== */
/*      animation           
/* ======================================================== */
@keyframes mask-animation {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  100% {
    -webkit-mask-size: 100% 900%;
    mask-size: 100% 900%;
    opacity: 1;
  }
}
.fadeInSlide {
  -webkit-mask-image: url(../images/clenair/yslp/mask.webp);
  mask-image: url(../images/clenair/yslp/mask.webp);
  -webkit-mask-position: left top;
  mask-position: left top;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 0%;
  mask-size: 100% 0%;
}

.fadeInSlide.is-active {
  animation: 5s mask-animation cubic-bezier(0.17, 0.65, 0.58, 0.91) 0s forwards;
}
